Title.str: Le mot le plus long
Score.str: Score 
Start.str: Nouveau
End.str: Fin
Propose.str: Proposer
BestWord.str: Meilleure proposition :

StartMsg.str: Appuyez sur "Nouveau" pour d�marrer.

HelpBackColor : F00080E0
HelpForeColor : FF202020
HelpWidth : 250
HelpHeight : 280
HelpLines : 16
HelpMsg0.str: Le mot le plus long
HelpMsg1.str:  
HelpMsg2.str: 
HelpMsg3.str: 
HelpMsg4.str: 
HelpMsg5.str: 
HelpMsg6.str: 
HelpMsg7.str: 
HelpMsg8.str: 
HelpMsg9.str: 
HelpMsg10.str: 
HelpMsg11.str: 
HelpMsg12.str: 
HelpMsg13.str: 
HelpMsg14.str: 
HelpMsg15.str: Cliquez sur "Nouveau" pour d�marrer.

